Y doesnt ESF work?

FOF

New Member
Joined
Apr 11, 2006
Messages
5
Best answers
0
I have counter-strike and i downloaded the game and when i click on the ESP it says loading Counter-Strike and on the frequenly asked questions sticky it says u can use counter strike y doesnt it work?:(
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Apr 4, 2005
Messages
1,714
Best answers
0
Have you run HL at least first before anything else? Make sure that Counter-Strike is 1.5 and not the Source version.
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 21, 2003
Messages
3,608
Best answers
0
KidBoy17 said:
Have you run HL at least first before anything else? Make sure that Counter-Strike is 1.5 and not the Source version.
You mean 1.6 =P.

You aren't able to use a copy of counter-strike that is from a Condition Zero key. If needed, buy a copy of half-life. it's only about $10-$20 in most stores for the goty edition, or purchase it via steam for $9.95.
 

FOF

New Member
Joined
Apr 11, 2006
Messages
5
Best answers
0
How come it on frequently asked questions sticky it says i can use counter strike?
 
New Member
Joined
Apr 11, 2006
Messages
1
Best answers
0
Every Time i try to play esf my cmoputer tells me i have created an error and then it closes of the game...and it is very annoying...i have tryed it on both of my computers, and they are both good computers??? plzz help it made me start smoking again
 
Pwns Mastasurf at TF2
🌠 Staff
Retired Forum Staff
✔️ HL Verified
💻 Oldtimer
Joined
Dec 7, 2001
Messages
5,115
Best answers
0
FOF said:
How come it on frequently asked questions sticky it says i can use counter strike?
Because you can on Counter Strike Retail, which is different from Counter Strike: Condition Zero and Counter Strike: Source. Counter Strike Retail came bundled with opposing force and a few other Valve owned mods. As such it has the HL framework built in and lets you use steam for HL based games.
 

FOF

New Member
Joined
Apr 11, 2006
Messages
5
Best answers
0
U mean there's Counter Strike retail and Condition Zero retail?I bought Zero
 
New Member
💻 Oldtimer
Joined
Apr 14, 2005
Messages
4,022
Best answers
0
Then sorry, but you can't play ESF with that pack.

It does contain CS 1.6, but the one in that pack is missing certain files that ESF needs.

Only HL1 (Not Source) or CS 1.6 Retail will work with ESF.
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Apr 4, 2005
Messages
1,714
Best answers
0
If its Zero then you can't run it no matter what. Go out and buy HL for 10 bucks. Its super cheap and its worth it, since 1.3 is going to be released some time in the near future.
 

FOF

New Member
Joined
Apr 11, 2006
Messages
5
Best answers
0
I got bad grade on my report card so my parents won't let me buy cause they said i have enough games already so i cant buy T_T:(
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Apr 4, 2005
Messages
1,714
Best answers
0
Then, you are going to have to wait and do well in school so you can get that 10 dollars. Be cool, stay in school.
 
Pwns Mastasurf at TF2
🌠 Staff
Retired Forum Staff
✔️ HL Verified
💻 Oldtimer
Joined
Dec 7, 2001
Messages
5,115
Best answers
0
Ok, the question has now been answered several times over now, and this thread is on the verge of beccoming rather spammy. So, I'm closing it. Bad grades or no, you still need HL or the HL framework that comes with CS Retail to play ESF.

*closed*

-Karrde-
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top